# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-iptables
%{echo 


}

Summary: Python library for manipulating iptables
Name: python-module-iptables
Version: 0.1.0
Release: alt1_5
License: ASL 2.0
Group: Development/Python
URL: https://github.com/clalancette/python-iptables
Source0: https://github.com/downloads/clalancette/python-iptables/%{oldname}-%{version}.tar.gz
BuildRequires: python-devel
BuildRequires: python-module-setuptools
Source44: import.info
%add_findprov_skiplist %{python_sitelibdir}/libxtwrapper.so

%description
python-iptables is a library for doing iptables manipulations from python.

%prep
%setup -n %{oldname}-%{version} -q

%build
python setup.py build

%install
python setup.py install --root=$RPM_BUILD_ROOT --skip-build
mkdir -p %{buildroot}%{_docdir}/%{oldname}-%{version}
cp NOTICE %{buildroot}%{_docdir}/%{oldname}-%{version}


%files
%doc %{_docdir}/%{oldname}-%{version}/NOTICE
%{python_sitelibdir}/iptc
%{python_sitelibdir}/libxtwrapper.so
%{python_sitelibdir}/python_iptables-*.egg-info
# hack; explicitly added docdir if not owned
%doc %dir %{_docdir}/%{oldname}-%{version}


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.0-alt1_5
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.1.0-alt1_4
- initial fc import

